Vulnerability & Exploit Database

Results 01 - 20 of 36 in total
Alma Linux: CVE-2021-45483: Moderate: webkit2gtk3 security, bug fix, and enhancement update (ALSA-2022-1777)
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
CentOS Linux: CVE-2021-45481: Moderate: webkit2gtk3 security, bug fix, and enhancement update (CESA-2022:1777)
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
CentOS Linux: CVE-2021-45482: Moderate: webkit2gtk3 security, bug fix, and enhancement update (CESA-2022:1777)
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
CentOS Linux: CVE-2021-45483: Moderate: webkit2gtk3 security, bug fix, and enhancement update (CESA-2022:1777)
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2021-45483) ELSA-2022-1777: webkit2gtk3 security, bug fix, and enhancement update
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
SUSE: CVE-2021-45481: SUSE Linux Security Advisory
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Debian: CVE-2021-45481: webkit2gtk, wpewebkit -- security update
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Debian: CVE-2021-45483: webkit2gtk, wpewebkit -- security update
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2021-45481) ELSA-2022-1777: webkit2gtk3 security, bug fix, and enhancement update
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2021-45482) ELSA-2022-1777: webkit2gtk3 security, bug fix, and enhancement update
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2021-45482: WebkitGTK+: Multiple vulnerabilities
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2021-45482: CVE-2021-45482 webkitgtk: use-after-free in WebCore::ContainerNode::firstChild (Multiple Advisories)
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2021-45481: Security patch for webkitgtk4 (ALAS-2023-2088)
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2021-45481: Moderate: webkit2gtk3 security, bug fix, and enhancement update (ALSA-2022-1777)
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2021-45482: Moderate: webkit2gtk3 security, bug fix, and enhancement update (ALSA-2022-1777)
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Rocky Linux: CVE-2021-45483: webkit2gtk3 (RLSA-2022-1777)
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
SUSE: CVE-2021-45482: SUSE Linux Security Advisory
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
SUSE: CVE-2021-45483: SUSE Linux Security Advisory
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2021-45481: CVE-2021-45481 webkitgtk: Incorrect memory allocation in WebCore::ImageBufferCairoImageSurfaceBackend::create (Multiple Advisories)
Published: December 25, 2021 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2021-45483: CVE-2021-45483 webkitgtk: use-after-free in WebCore::Frame::page (Multiple Advisories)
Published: December 25, 2021 | Severity: 4
vulnerability
Explore